Subject: Fwd: Trainer Candidate - Saurabh Kumar
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Thu, 28 Oct 2021 04:52:09 -0700 (MST)

Hi Ma'am, 

I have shortlisted him for Tech Support Manager. 

He is having good experience in Tech support, Team management, Training and Qualit. 
His spoken english is also good. 
He is an immediaate joiner. 
His last salary was 51000/-, 6.5 LPA 
Expecting 25% hike 

Please check his attached CV also 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Oct 16, 2021, at 12:10 AM, Ambika Mehta <[email-masked]> wrote: 

	

	
	
			Tech Support Test 
		Name 	Saurabh Kumar 
E-mail 	[email-masked] 
Phone Number 	(91) 9560827663 
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
Where do you currently live (area) 	Sector 62, Noida 
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	SpecialChem 	Customer Engagement Manager 	NA 	52000 
Previous Employer 1 	AskMe 	Assistant Manager 	April 2017 	39,000 
Previous Employer 2 	Rategain 	Customer Success Manager 	2016 	35,000 
If Selected, how much time do you need to join? 	Immediate 
Please briefly describe your work experience specifically in training? 	I developed extensive skills working with customers even when they were distressed. I'm excellent at deescalating situations and finding a way to make the customer happy. Our customer satisfaction rating rose 10% during my tenure at my previous employer. my experience would be a great asset to your team. 
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	The most-challenging situation in my career yet was when my team and I had to manage an advertising job with a very limited budget. The advertisement was supposed to be ‘one of its kind’ as it was for our company’s new range of products. Providing top-notch results with that small fund available was challenging. I discussed it with my team and we finally decided to do much of the work in –house. I encouraged everyone for not losing any hope for the project and that we all will do it together. With the little creativity contribution and complete dedication from every member towards the completion of the task, we were able to produce the desired goal within the required time frame. 
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal! 
What according to you makes you a good candidate for this position? 	Following points makes me a good candidate for this position: 

Leadership. 
Teamwork. ... 
Communication and Interpersonal Skills. ... 
Analytical Skills. ... 
Dependability and a Strong Work Ethic. ... 
Maturity and a Professional Attitude. ... 
Adaptability and Flexibility. ... 
Good Personality. 
On a scale of 1 - 5 please rate your fluency in spoken English 	5